PADEVCHOOSER(1)

NAME
padevchooser - PulseAudio Device Chooser

SYNOPSIS

padevchooser

DESCRIPTION

PulseAudio Device Chooser (padevchooser) registers an icon in the tray area and allows quick access to some features of the PulseAudio sound server. Specifically it can:

    • Notify about new sinks & sources becoming available on the LAN.

    • Change the default PulseAudio sink, source and server assigned to the current X11 display, selecting devices available on the LAN.

    • Start the auxiliary tools PulseAudio Volume Control, PulseAudio Volume Meter, PulseAudio Manager and PulseAudio Preferences.

OPTIONS

padevchooser does not accept any options.

SEE ALSO

pulseaudio(1), paman(1), pavucontrol(1), pavumeter(1), paprefs(1)

RESOURCES

Homepage: http://0pointer.de/lennart/projects/padevchooser/

PulseAudio web site: http://pulseaudio.org/

AUTHOR

Written by Lennart Poettering <mzcnihpbageby@0pointer.de>

DOCUMENTATION

Documentation by CJ van den Berg <cj@vdbonline.com>.

COPYING

Copyright (C) 2006 Lennart Poettering. Free use of this software is granted under the terms of the GNU General Public License (GPL).